/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 1.0.1
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/


.form-style-3 .columns_wrap {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 0px 30px;
}
.form-style-3 .columns_wrap.margin-bottom {
	margin-bottom: 25px;
}
.form-style-3 .column-1_1 {
	width: 100%;
}
.form-style-3 .text-center {
	text-align: center;
	margin-bottom: 10px;
}
.form-style-3 .wpcf7-spinner {
	display: none;
}
.form-style-3 .wpcf7-list-item-label {
	text-align: left;
}
.form-style-3 .style-line {
	position: relative;
}
.form-style-3 .style-line input {
	padding: 13px 20px 13px 40px;
	color: #fff;
	border-color: rgb(255 255 255 / 17%);
}

.form-style-3 .icon-firma input {
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IS0tIFVwbG9hZGVkIHRvOiBTVkcgUmVwbywgd3d3LnN2Z3JlcG8uY29tLCBHZW5lcmF0b3I6IFNWRyBSZXBvIE1peGVyIFRvb2xzIC0tPg0KPHN2ZyB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMTAyNCAxMDI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xOTIgMTI4djcwNGgzODRWMTI4SDE5MnptLTMyLTY0aDQ0OGEzMiAzMiAwIDAgMSAzMiAzMnY3NjhhMzIgMzIgMCAwIDEtMzIgMzJIMTYwYTMyIDMyIDAgMCAxLTMyLTMyVjk2YTMyIDMyIDAgMCAxIDMyLTMyeiIvPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yNTYgMjU2aDI1NnY2NEgyNTZ2LTY0em0wIDE5MmgyNTZ2NjRIMjU2di02NHptMCAxOTJoMjU2djY0SDI1NnYtNjR6bTM4NC0xMjhoMTI4djY0SDY0MHYtNjR6bTAgMTI4aDEyOHY2NEg2NDB2LTY0ek02NCA4MzJoODk2djY0SDY0di02NHoiLz48cGF0aCBmaWxsPSIjZmZmIiBkPSJNNjQwIDM4NHY0NDhoMTkyVjM4NEg2NDB6bS0zMi02NGgyNTZhMzIgMzIgMCAwIDEgMzIgMzJ2NTEyYTMyIDMyIDAgMCAxLTMyIDMySDYwOGEzMiAzMiAwIDAgMS0zMi0zMlYzNTJhMzIgMzIgMCAwIDEgMzItMzJ6Ii8+PC9zdmc+");
	background-position: left 10px center;
	background-repeat: no-repeat;
}
.form-style-3 .icon-name input {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxnIGlkPSJTVkdSZXBvX2JnQ2FycmllciIgc3Ryb2tlLXdpZHRoPSIwIi8+CjxnIGlkPSJTVkdSZXBvX3RyYWNlckNhcnJpZXIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8ZyBpZD0iU1ZHUmVwb19pY29uQ2FycmllciI+IDxjaXJjbGUgY3g9IjEyIiBjeT0iNiIgcj0iNCIgc3Ryb2tlPSIjZmZmZmZmIiBzdHJva2Utd2lkdGg9IjEuNSIvPiA8cGF0aCBkPSJNMTkuOTk3NSAxOEMyMCAxNy44MzU4IDIwIDE3LjY2OSAyMCAxNy41QzIwIDE1LjAxNDcgMTYuNDE4MyAxMyAxMiAxM0M3LjU4MTcyIDEzIDQgMTUuMDE0NyA0IDE3LjVDNCAxOS45ODUzIDQgMjIgMTIgMjJDMTQuMjMxIDIyIDE1LjgzOTggMjEuODQzMyAxNyAyMS41NjM0IiBzdHJva2U9IiNmZmZmZmYiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiLz4gPC9nPgo8L3N2Zz4=");
	background-position: left 10px center;
	background-repeat: no-repeat;
}
.form-style-3 .icon-email input {
	background-image: url("data:image/svg+xml;base64,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");
	background-position: left 10px center;
	background-repeat: no-repeat;
}
.form-style-3 .icon-phone input {
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IS0tIFVwbG9hZGVkIHRvOiBTVkcgUmVwbywgd3d3LnN2Z3JlcG8uY29tLCBHZW5lcmF0b3I6IFNWRyBSZXBvIE1peGVyIFRvb2xzIC0tPgo8c3ZnIHdpZHRoPSIyMHB4IiBoZWlnaHQ9IjIwcHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEzLjUgMkMxMy41IDIgMTUuODMzNSAyLjIxMjEzIDE4LjgwMzMgNS4xODE5OEMyMS43NzMxIDguMTUxODMgMjEuOTg1MyAxMC40ODUzIDIxLjk4NTMgMTAuNDg1MyIgc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+CjxwYXRoIGQ9Ik0xNC4yMDcgNS41MzU2NEMxNC4yMDcgNS41MzU2NCAxNS4xOTcgNS44MTg0OSAxNi42ODE5IDcuMzAzNDFDMTguMTY2OCA4Ljc4ODM0IDE4LjQ0OTcgOS43NzgyOSAxOC40NDk3IDkuNzc4MjkiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTUuMTAwNyAxNS4wMjcyTDE0LjU1NjkgMTQuNTEwN0wxNS4xMDA3IDE1LjAyNzJaTTE1LjU1NjIgMTQuNTQ3N0wxNi4xIDE1LjA2NDJIMTYuMUwxNS41NTYyIDE0LjU0NzdaTTE3Ljk3MjggMTQuMjEyM0wxNy41OTg3IDE0Ljg2MjNIMTcuNTk4N0wxNy45NzI4IDE0LjIxMjNaTTE5Ljg4MzMgMTUuMzEyTDE5LjUwOTIgMTUuOTYyTDE5Ljg4MzMgMTUuMzEyWk0yMC40MjE3IDE4Ljc1ODRMMjAuOTY1NSAxOS4yNzQ5TDIwLjQyMTcgMTguNzU4NFpNMTkuMDAxMSAyMC4yNTRMMTguNDU3MyAxOS43Mzc1TDE5LjAwMTEgMjAuMjU0Wk0xNy42NzYzIDIwLjk2MzFMMTcuNzQ5OSAyMS43MDk1TDE3LjY3NjMgMjAuOTYzMVpNNy44MTUzNiAxNi40NzUyTDguMzU5MTUgMTUuOTU4N0w3LjgxNTM2IDE2LjQ3NTJaTTMuMDAyODkgNi45NjU5NEwyLjI1Mzk3IDcuMDA2MTNMMi4yNTM5NyA3LjAwNjEzTDMuMDAyODkgNi45NjU5NFpNOS40Nzc1MiA4LjUwMzExTDEwLjAyMTMgOS4wMTk2M0gxMC4wMjEzTDkuNDc3NTIgOC41MDMxMVpNOS42MzQyNCA1LjY5MzFMMTAuMjQ2NiA1LjI2MDEyTDkuNjM0MjQgNS42OTMxWk04LjM3MzI2IDMuOTA5NjFMNy43NjA4NiA0LjM0MjZWNC4zNDI2TDguMzczMjYgMy45MDk2MVpNNS4yNjE0NSAzLjYwODY0TDUuODA1MjQgNC4xMjUxNkw1LjI2MTQ1IDMuNjA4NjRaTTMuNjkxODUgNS4yNjExNEwzLjE0ODA2IDQuNzQ0NjJMMy4xNDgwNiA0Ljc0NDYyTDMuNjkxODUgNS4yNjExNFpNMTEuMDYzMSAxMy4wNTU5TDExLjYwNjkgMTIuNTM5NEwxMS4wNjMxIDEzLjA1NTlaTTE1LjY0NDUgMTUuNTQzN0wxNi4xIDE1LjA2NDJMMTUuMDEyNCAxNC4wMzEyTDE0LjU1NjkgMTQuNTEwN0wxNS42NDQ1IDE1LjU0MzdaTTE3LjU5ODcgMTQuODYyM0wxOS41MDkyIDE1Ljk2MkwyMC4yNTc1IDE0LjY2MkwxOC4zNDcgMTMuNTYyM0wxNy41OTg3IDE0Ljg2MjNaTTE5Ljg3NzkgMTguMjQxOUwxOC40NTczIDE5LjczNzVMMTkuNTQ0OSAyMC43NzA1TDIwLjk2NTUgMTkuMjc0OUwxOS44Nzc5IDE4LjI0MTlaTTE3LjYwMjYgMjAuMjE2N0MxNi4xNjc2IDIwLjM1ODQgMTIuNDIzMyAyMC4yMzc1IDguMzU5MTUgMTUuOTU4N0w3LjI3MTU3IDE2Ljk5MTdDMTEuNzAwOSAyMS42NTUgMTUuOTI2MSAyMS44ODk1IDE3Ljc0OTkgMjEuNzA5NUwxNy42MDI2IDIwLjIxNjdaTTguMzU5MTUgMTUuOTU4N0M0LjQ4MzAzIDExLjg3NzggMy44MzI4NSA4LjQzNTU2IDMuNzUxODEgNi45MjU3NEwyLjI1Mzk3IDcuMDA2MTNDMi4zNTMyMiA4Ljg1NTM2IDMuMTM4NCAxMi42NDAzIDcuMjcxNTcgMTYuOTkxN0w4LjM1OTE1IDE1Ljk1ODdaTTkuNzM0NSA5LjMyMTU5TDEwLjAyMTMgOS4wMTk2M0w4LjkzMzcyIDcuOTg2Nkw4LjY0NjkxIDguMjg4NTZMOS43MzQ1IDkuMzIxNTlaTTEwLjI0NjYgNS4yNjAxMkw4Ljk4NTY1IDMuNDc2NjNMNy43NjA4NiA0LjM0MjZMOS4wMjE4NSA2LjEyNjA4TDEwLjI0NjYgNS4yNjAxMlpNNC43MTc2NiAzLjA5MjEzTDMuMTQ4MDYgNC43NDQ2Mkw0LjIzNTY0IDUuNzc3NjVMNS44MDUyNCA0LjEyNTE2TDQuNzE3NjYgMy4wOTIxM1pNOS4xOTA3IDguODA1MDdDOC42NDY5MSA4LjI4ODU2IDguNjQ2MjIgOC4yODkyOSA4LjY0NTUyIDguMjkwMDJDOC42NDUyOCA4LjI5MDI4IDguNjQ0NTggOC4yOTEwMiA4LjY0NDExIDguMjkxNTJDOC42NDMxNiA4LjI5MjU0IDguNjQyMTkgOC4yOTM1NyA4LjY0MTIxIDguMjk0NjNDOC42MzkyNCA4LjI5Njc1IDguNjM3MiA4LjI5ODk2IDguNjM1MSA4LjMwMTI3QzguNjMwOTEgOC4zMDU4OCA4LjYyNjQ2IDguMzEwODcgOC42MjE3OCA4LjMxNjI1QzguNjEyNDMgOC4zMjcwMSA4LjYwMjE1IDguMzM5MzEgOC41OTExNiA4LjM1MzJDOC41NjkxOCA4LjM4MDk4IDguNTQ0MzEgOC40MTUxMiA4LjUxODIyIDguNDU1ODhDOC40NjU5MSA4LjUzNzY0IDguNDA5MTcgOC42NDUzMSA4LjM2MTEyIDguNzgwMzNDOC4yNjM0MiA5LjA1NDkgOC4yMTAxOCA5LjQxODUgOC4yNzY3MSA5Ljg3MjU3QzguNDA3NDIgMTAuNzY0NyA4Ljk5MTk4IDExLjk2NDQgMTAuNTE5MyAxMy41NzI0TDExLjYwNjkgMTIuNTM5NEMxMC4xNzkzIDExLjAzNjMgOS44Mjc2MSAxMC4xMTA2IDkuNzYwODYgOS42NTUxMUM5LjcyODY2IDkuNDM1MzYgOS43NjEzOCA5LjMxOTU3IDkuNzc0MzIgOS4yODMyMUM5Ljc4MTU5IDkuMjYyNzcgOS43ODYzNSA5LjI1NzA5IDkuNzgxNjkgOS4yNjQzN0M5Ljc3OTQ0IDkuMjY3ODkgOS43NzQ5NCA5LjI3NDUxIDkuNzY3MzggOS4yODQwN0M5Ljc2MzU5IDkuMjg4ODUgOS43NTkwNCA5LjI5NDM3IDkuNzUzNiA5LjMwMDYzQzkuNzUwODggOS4zMDM3NSA5Ljc0NzkzIDkuMzA3MDYgOS43NDQ3NiA5LjMxMDU2QzkuNzQzMTcgOS4zMTIzMSA5Ljc0MTUyIDkuMzE0MSA5LjczOTgxIDkuMzE1OTRDOS43Mzg5NiA5LjMxNjg2IDkuNzM4MDkgOS4zMTc3OSA5LjczNzIgOS4zMTg3M0M5LjczNjc2IDkuMzE5MiA5LjczNjA4IDkuMzE5OTIgOS43MzU4NiA5LjMyMDE1QzkuNzM1MTggOS4zMjA4NyA5LjczNDUgOS4zMjE1OSA5LjE5MDcgOC44MDUwN1pNMTAuNTE5MyAxMy41NzI0QzEyLjA0MjIgMTUuMTc1NyAxMy4xOTIzIDE1LjgwNiAxNC4wNjk4IDE1Ljk0ODVDMTQuNTIwMSAxNi4wMjE2IDE0Ljg4NDYgMTUuOTYzMiAxNS4xNjA2IDE1Ljg1NDRDMTUuMjk1NSAxNS44MDEyIDE1LjQwMjIgMTUuNzM4NyAxNS40ODIzIDE1LjY4MTlDMTUuNTIyMyAxNS42NTM1IDE1LjU1NTYgMTUuNjI2NiAxNS41ODI0IDE1LjYwMzFDMTUuNTk1OSAxNS41OTEzIDE1LjYwNzcgMTUuNTgwMyAxNS42MTggMTUuNTcwM0MxNS42MjMyIDE1LjU2NTQgMTUuNjI4IDE1LjU2MDYgMTUuNjMyNCAxNS41NTYyQzE1LjYzNDYgMTUuNTU0IDE1LjYzNjcgMTUuNTUxOCAxNS42Mzg3IDE1LjU0OTdDMTUuNjM5NyAxNS41NDg3IDE1LjY0MDcgMTUuNTQ3NyAxNS42NDE3IDE1LjU0NjdDMTUuNjQyMiAxNS41NDYyIDE1LjY0MjkgMTUuNTQ1NCAxNS42NDMxIDE1LjU0NTJDMTUuNjQzOCAxNS41NDQ0IDE1LjY0NDUgMTUuNTQzNyAxNS4xMDA3IDE1LjAyNzJDMTQuNTU2OSAxNC41MTA3IDE0LjU1NzYgMTQuNTEgMTQuNTU4MyAxNC41MDkzQzE0LjU1ODUgMTQuNTA5IDE0LjU1OTIgMTQuNTA4MyAxNC41NTk2IDE0LjUwNzhDMTQuNTYwNSAxNC41MDY5IDE0LjU2MTQgMTQuNTA2IDE0LjU2MjMgMTQuNTA1MUMxNC41NjQxIDE0LjUwMzMgMTQuNTY1OCAxNC41MDE1IDE0LjU2NzQgMTQuNDk5OEMxNC41NzA4IDE0LjQ5NjUgMTQuNTc0IDE0LjQ5MzMgMTQuNTc3IDE0LjQ5MDRDMTQuNTgzIDE0LjQ4NDYgMTQuNTg4NSAxNC40Nzk2IDE0LjU5MzMgMTQuNDc1NEMxNC42MDI4IDE0LjQ2NyAxNC42MDk5IDE0LjQ2MTYgMTQuNjE0NSAxNC40NTg0QzE0LjYyMzkgMTQuNDUxNyAxNC42MjI5IDE0LjQ1NCAxNC42MTAyIDE0LjQ1OUMxNC41OTA5IDE0LjQ2NjYgMTQuNSAxNC40OTg3IDE0LjMxMDMgMTQuNDY3OUMxMy45MDc3IDE0LjQwMjUgMTMuMDM5MSAxNC4wNDcyIDExLjYwNjkgMTIuNTM5NEwxMC41MTkzIDEzLjU3MjRaTTguOTg1NjUgMy40NzY2M0M3Ljk3MjA2IDIuMDQzMDUgNS45NDM4NCAxLjgwMTE5IDQuNzE3NjYgMy4wOTIxM0w1LjgwNTI0IDQuMTI1MTZDNi4zMjgwOCAzLjU3NDcxIDcuMjQ4NTEgMy42MTc5NSA3Ljc2MDg2IDQuMzQyNkw4Ljk4NTY1IDMuNDc2NjNaTTMuNzUxODEgNi45MjU3NEMzLjczMDM4IDYuNTI2NDQgMy45MDQyNSA2LjEyNjU0IDQuMjM1NjQgNS43Nzc2NUwzLjE0ODA2IDQuNzQ0NjJDMi42MTIyMSA1LjMwODc3IDIuMjA0OTMgNi4wOTI0NiAyLjI1Mzk3IDcuMDA2MTNMMy43NTE4MSA2LjkyNTc0Wk0xOC40NTczIDE5LjczNzVDMTguMTc4MyAyMC4wMzEzIDE3Ljg4NjQgMjAuMTg4NyAxNy42MDI2IDIwLjIxNjdMMTcuNzQ5OSAyMS43MDk1QzE4LjQ5NyAyMS42MzU3IDE5LjEwMTYgMjEuMjM3MyAxOS41NDQ5IDIwLjc3MDVMMTguNDU3MyAxOS43Mzc1Wk0xMC4wMjEzIDkuMDE5NjNDMTAuOTg4OSA4LjAwMDk1IDExLjA1NzQgNi40MDY3OCAxMC4yNDY2IDUuMjYwMTJMOS4wMjE4NSA2LjEyNjA4QzkuNDQzOTkgNi43MjMxNSA5LjM3OTI2IDcuNTE3NTMgOC45MzM3MiA3Ljk4NjZMMTAuMDIxMyA5LjAxOTYzWk0xOS41MDkyIDE1Ljk2MkMyMC4zMyAxNi40MzQ1IDIwLjQ5MDcgMTcuNTk2OCAxOS44Nzc5IDE4LjI0MTlMMjAuOTY1NSAxOS4yNzQ5QzIyLjI3MDQgMTcuOTAxIDIxLjg5MDQgMTUuNjAxOSAyMC4yNTc1IDE0LjY2MkwxOS41MDkyIDE1Ljk2MlpNMTYuMSAxNS4wNjQyQzE2LjQ4NTQgMTQuNjU4NCAxNy4wODYgMTQuNTY3MiAxNy41OTg3IDE0Ljg2MjNMMTguMzQ3IDEzLjU2MjNDMTcuMjQ4NSAxMi45MyAxNS44ODYxIDEzLjExMTMgMTUuMDEyNCAxNC4wMzEyTDE2LjEgMTUuMDY0MloiIGZpbGw9IiNGRkZGRkYiLz4KPC9zdmc+");
	background-position: left 10px center;
	background-repeat: no-repeat;
}
.form-style-3 .icon-textarea textarea {
	background-image: url("data:image/svg+xml;base64,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");
	background-position: left 10px top 10px;
	background-repeat: no-repeat;
	padding: 13px 20px 13px 40px;
	color: #fff;
	border-color: rgb(255 255 255 / 17%);
}

section:not(#contact-section) .form-style-3 input[type="submit"].wpcf7-submit {
	background: #0075bf;
	color: #ffffff;
}
section:not(#contact-section) .form-style-3 input[type="submit"].wpcf7-submit:hover {
	background: #096db0;
	color: #ffffff;
}

.page-id-4997 .bottom-contact-block {
	display: none;
}

.ut-mobile-menu .bklyn-btn {
    color: #fff !important;
    border-radius: 5px !important;
    background-color: #0075bf !important;
    text-transform: capitalize;
}

.ut-icon-box {
	border-radius: 50%;
}
.ut-icon-box .ut-arrow-right {
	display: none;
}

#ut-top-header-right {
	gap: 20px 40px;
}

.home-brands .ut-brands:not(.ut-brands-carousel) {
	justify-content: flex-start!important;
}
.home-brands .ut-single-brand-logo img {
	width: 100%;
	max-height: 80px!important;
}
.home-brands .ut-brands-display-plain:not(.ut-brands-carousel) .ut-single-brand {
	padding-bottom: 20px!important;
}

.contacts-info .bklyn-list {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.contacts-info .bklyn-fancy-list-item-has-icon {
	flex-wrap: nowrap;
	align-items: baseline;
	line-height: 1.2;
}


.ut-mobile-menu-open {
	overflow-y: hidden;
}
#ut-mobile-nav {
	position:absolute;
	width: 300px;
	max-width: 88%;
	background: #000;
	top:0;
	bottom: 0;
	height: 100dvh!important;
	padding: 40px 10px;
	overflow-y: auto;
}
#ut-mobile-nav * {
	max-width: 100%;
}
.ut-scroll-pane-wrap {
	max-height: 100%;
	overflow-y: auto;
	height: auto!important;
}
.ut-scroll-pane-wrap > div {
	height: auto!important;
}
#ut-mobile-nav .ut-mobile-menu {
	padding-left: 0;
	overflow-y: auto;
	max-height: calc(100dvh - 260px);
}

.umm-contacts {
	padding: 20px 0;
}
.umm-logo {
	padding-left: 10px!important;
}
.umm-logo img {
	width: 180px;
}
#header-section .umm-contacts a {
	color: #fff;
	padding-left: 15px;
	display: flex;
	align-items: baseline;
	gap: 10px;
}
#header-section .umm-contacts a:hover {
	background: transparent;
	color: #0075bf;
}
.umm-contacts a:before,
.umm-logo:before {
	display: none;
}


.custom-google-reviews .ti-widget.ti-goog .ti-review-item>.ti-inner,
.custom-google-reviews .ti-widget.ti-goog .ti-load-more-reviews-container .ti-load-more-reviews-button {
	background-color: #1d2229!important;
	color: #fff;
}
.custom-google-reviews .ti-widget.ti-goog .ti-widget-container .ti-name {
	color: #0075bf;
}
.custom-google-reviews .ti-widget.ti-goog .ti-widget-container .ti-date {
	color: #bbb;
}
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-next, 
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-prev {
	background-color: rgba(0,0,0,0.25);
	width: 50px;
    height: 50px;
	border-radius: 5px;
	outline-width: 0px;
}
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-next:hover, 
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-next:focus, 
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-prev:hover, 
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-prev:focus {
	background-color: rgba(0,0,0,0.5)!important;
}
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-next:before,
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-prev:before {
	border-color: #fff;
	width: 20px;
	height: 20px;
}
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-next {
    right: -45px;
}
.custom-google-reviews .ti-widget.ti-goog .ti-controls .ti-prev {
    left: -45px;
}
.custom-google-reviews .ti-widget.ti-goog .ti-read-more span {
	color: #bbb;
}
/*.custom-google-reviews .ti-widget.ti-goog .ti-col-4 .ti-review-item {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}*/


#ut-sitebody .vc_row.wpb_row:has(.custom-google-reviews) {
	margin-top: 50px!important;
}
@media screen and (max-width: 768px) {
	#ut-sitebody .vc_row.wpb_row:has(.custom-google-reviews) {
		margin-top: 20px!important;
	}
}

.footer-section {
	padding-top: 60px!important;
	padding-bottom: 40px!important;
}
.footer-section .wpb_text_column a {
	color: #fff;
}
.footer-images {
	justify-content: center;
	margin-top: 0px!important;
	flex-wrap: nowrap!important;
}
.footer-images .vc_col-sm-2 {
	width: auto;
}
.ut-footer-custom {
	display: none;
}
@media screen and (max-width: 640px) {
	.footer-images .vc_col-sm-2 .vc_column-inner  {
		padding: 0 10px;
	}
	.footer-images {
		flex-wrap: wrap!important;
	}
}


@media screen and (max-width: 991.98px) and (min-width: 767.98px) {
	.faq-block-right  {
		padding: 0 20px;
	}
}




.using-technologies .vc_column-inner p {
	text-align: center;
}
.using-technologies .wpb_content_element {
	margin-bottom: 20px;
}
.using-technologies .ut-image-gallery-image {
	padding: 16px 24px;
	background-color: #1d2229;
}
.using-technologies .ut-image-gallery-image img {
	max-height: 80px;
}

.blog-category-link {
}
.blog-category-link a {
	padding: 16px 25px; 
	background: #1d2229;
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.1); 
	background-position: right;
	background-size: contain;
	width: 100%;
	height: 120px;
	color: #fff!important;
	margin: 0!important;
	display: flex!important;
	align-items: center;
	justify-content: flex-start;
	padding: 16px 25px!important;
}
.blog-category-link a:before,
.blog-category-link a:after {
	display: none!important;
}
.blog {
	transition: all 0.3s ease;
}
.blog.loading {
	opacity: 0.4;
	pointer-events: none;
}
#category-filters {
	margin-bottom: 40px;
}
.cat-btn { 
	margin: 5px; 
	padding: 16px 25px; 
	background: #1d2229;
	border: 1px solid rgba(255, 255, 255, 0.1); 
	color: white;
	cursor: pointer; 
}
.cat-btn.active { 
	background: #0075bf; 
	color: white; 
	pointer-events: none;
}

#site-content-posts .pagination ul {
	display: flex;
	gap: 10px;
	justify-content: center;
	list-style: none;
	font-size: 16px;
}
#site-content-posts .pagination ul li > * {
	height: 40px;
	width: 40px;
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #1d2229;
}
#site-content-posts .pagination ul li span,
#site-content-posts .pagination ul li a:hover {
	background: #0075bf;
	color: #ffffff;
}


